/*
Theme Name: CoralineCanwin
Description: Child theme for the Coraline theme 
Author: Sandra Oates
Template: coraline
Description: READ THIS in conjunction with the parent Coraline CSS. 
* Removed layouts except sidebar content sidebar and no sidebar from display (haven't touched print yet; don't intend to touch IE6).
* Removed Reset default browser CSS, because parent css has already done that. 
* Changed most font and font-related size settings to relative, mostly ems.  
* Adjusted letter-spacings and line heights for headings, also in ems.
* Used sans serif fonts throughout. 
* Set colour scheme: 
	background #fffffc ;  
	content background  #ffffee  
	body font #261212 ;  
	headings 1, 2, 3, widget-titles, top border rows  ##009999;  
	headings 4, 5, 6  3 #993300; 
	Links  active  #006102,  visited #006102, hover #006102

*  Change log
* May 2017:  Changed content background to #ffffee
* Nov 2014:  Removed borders from #branding and #access.
	Changed colour of border-top in #widget-title
	Lightened background from #fffce6 to #fffffc, and entry background from #fffff8 to #ffffff
* Jan 2014:  Added div BlueBolt  for new project Bolts from the Blue, which will probably become its own website about June.
* June 2013: Moved main navigation menu to below the banner. 
	Bolded top menu items
	changed top and bottom margins on Header, Content, Feature, and .hentry   
* 31 May 2013  Added class lcp_catlist for unordered list called by List Category Page plugin
* Updated 13 Feb 2013 Changed link colour for better contrast
* Updated 11 Jan 2013 for definition list, mostly for usekk in the glossary
* Updated 22 Dec 2012 so Sidebar-Sidebar-Content looks like one sidebar, but retains Feature area
* Updated 19 Nov 2012 for Sidebar-Sidebar-Content Layout
* Updated 17 Nov 2012 for All-in-one Event Calendar


Original Author: Automattic
Author URI: http://automattic.com/
Version: 1.0.2
Tags: black, white, dark, light, one-column, two-columns, three-columns, left-sidebar, right-sidebar, flexible-width, custom-background, custom-header, custom-menu, editor-style, theme-options, threaded-comments, sticky-post, microformats, rtl-language-support, translation-ready

This theme, like WordPress, is licensed under the GPL.
*/

@import url("../coraline/style.css");

}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	background-color: #FFFFFc;
	color: #261212;
	font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif; 
	font-size: 0.8em; 
	line-height: 0.9;
}
ol, ul {
	list-style: none;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption {font-weight: normal;
	font-size: 0.85em;
}
th, td {
	font-weight: normal;
	text-align: left;
}
q:before, q:after {
	content: "";
}
q {
	quotes: "" "";
}
a img {
	border: 0;
}


/* =Structure
----------------------------------------------- */

body {
	padding: 0 3.8%;
}
#header {
	float: left; 
	display: block;
	margin-left:auto;
	margin-right:auto;
	width: 100%;
}
#container {
	clear: both;
 	
}
#content-container {
	width: 100%;
	margin-top: 1.1em; 
}

#main-sidebars {
	max-width: 450px;
	width: 38%;
}
#feature {
	width: 100%;
	margin-top: 1.4em;
}
#primary,
#secondary {
	overflow: hidden;
}
#footer {
	clear: both;
	width: 100%;
}


/* 3-column layouts  SIMMO  other layouts deleted */
.three-column #container {
/* simmo	max-width: 990px; */
	max-width: 95%;
}
.three-column #content {
	background-color: #FFFFee  ;  
	width: 56%;
}
.three-column #primary {
/* simmo width: 50.15%; */
	width: 48%;
}
.three-column #secondary {
/* simmo width: 39.89%; */
	width: 48%;
}

/* Sidebar-Content-Sidebar layouts */
.sidebar-content-sidebar #content-container {
	float: left;
}
.sidebar-content-sidebar #content {
	/* simmo margin: 0 24.8%; */
	margin: 0 22% 0 22%;
}
.sidebar-content-sidebar #primary,
.sidebar-content-sidebar #secondary {
	width: 20.7%;
}
.sidebar-content-sidebar #primary {
	float: left;
	margin: 0 0 0 -100%;
	overflow: visible !important;
}
.sidebar-content-sidebar #secondary {
	float: right;
	margin: 0 0 0 -20.7%;
	overflow: visible !important; 
}

/* Sidebar-Sidebar-Content layouts */
/* 121222 change sidebar proportions */
.sidebar-sidebar-content #content-container {
	float: right;
}
.sidebar-sidebar-content #content {
	width: 65%;
	margin: 0 0 0 35%;  
}
.sidebar-sidebar-content #feature {
	background-color: #FFFFFc  ;
	color: #993300 ;
}
.sidebar-sidebar-content #feature,
.sidebar-sidebar-content #primary {
	float: left;
	width: 87%;
}
.sidebar-sidebar-content #primary {
	width:87%;
	overflow: visible !important; 
}
.sidebar-sidebar-content #secondary {
	float:  right;
	width: 0%;
	overflow: hidden !important;
}


/* Full width content with no sidebar; used for attachment pages */
.full-width #content,
.single-attachment #content {
	margin: 1em auto;
	width: 80%;
}

/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 11px;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 11px;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/* =Typography
----------------------------------------------- */

body, input, textarea {
	color: #333;
	font:  /* simmo 14px */ Georgia, "Bitstream Charter", serif;
	line-height: 1.7;
}

/* Headings */
h1, h2, h3 {
	color:  #009999;
	font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
	text-transform: none;
	text-rendering: optimizelegibility;

}
h4, h5, h6 {
	color: #993300;
}
h6 {font-size: 0.9em;
}
h1 {
	letter-spacing: -0.03em;
	
}
hr {
	background-color: #ccc;
	border: 0; 
	height: 1px; 
	margin-bottom: 1.7em;
}

/* Text elements */
p {
	margin-bottom: 1.4em;
}
ul, ol {
	margin: 0 0 1.7em 0.5em;
}
/* Simmo removed bullets from all unordered lists for the sake of clarity on the Resources Page/  ToDo: Sort out classes and PHP*/
ul {
	list-style: none;
	list-style-position: inside;
}
/* Style for pages built with List Category Page plugin */
ul.lcp_catlist {
	list-style-image: none;
	list-style-position: outside;
	text-indent: -3em;
	padding: 2em;
	margin: 2em;
}

ul li.lcp_catlist
{
	border-bottom: 8px;
}  

ol {
	list-style-type: decimal;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 1.7em;
}
dt {
	color: #993300;
	font-weight: normal;
}
dd {
	margin-bottom: 1.7em;
}
dt.new { font-style: oblique;
}
dd.new { font-style: oblique;
}
strong {
	font-weight: bold;
}
cite, em, i {
	font-style: italic;
}
blockquote {
	font-style: normal;
	font-size: 0.9em;
	margin: 2em 2em 1.7em 2em;
	border-top: 2px solid #d9d4a3;
	border-bottom: 1px solid #d9d4a3;
	background-color: #EDF9F4;
}

/* Class for machform field description */

label.description {	
	color: #993300;
	font-size: 1em;
}

pre {
	background-color: #f4f4f4;
	font: 13px "Courier 10 Pitch",Courier,monospace;
	line-height: 1.7;
	margin-bottom: 1.7em;
	padding: 0.85em 1.7em;
}
code {
	font: 12px Monaco,Consolas,"Andale Mono","DejaVu Sans Mono",monospace;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
ins {
	background-color: #fff9c0;
	text-decoration: none;
}
sup,
sub {
	font-size: 10px;
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
input[type=text],
textarea {
	border: 1px solid #888;
}
textarea {
	padding-left: 3px;
	width: 98%;
}
input[type=text] {
	padding: 3px;
}

/* Links */
a {
	color: /* simmo #0060ff */ #006102;
}
a:visited {
	color: /* simmo #333 */  #006102;
}
a:active,
a:hover {
	/* simmo removed color, added underline */
	textdecoration: underline;
}
h1 a, h2 a, h3 a {
	color:  #206678;
	text-decoration: none;
}
h1 a:hover, h2 a:hover, h3 a:hover {
	color: #016303;
}

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}


/* =Header
----------------------------------------------- */

#header {
	margin: 0 0 0 0; 
}
#masthead {
	padding: 1.3em 0 0 0;
}
#site-title {
	font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
	font-size: 36px;
	letter-spacing: -0.03em;
	line-height: 42px;
	text-align: center;
}
#site-title a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
#site-description {
	color: #000;
	font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
	font-size: 18px;
	margin: 0 0 9px 0;
	text-align: center;
}
#branding img {
/*	border-top: 2px solid #009999; */
/*	border-bottom: 1.5px solid #d9d4a3; */

	border-top: 0px solid #247698; 
  	border-bottom: 0px solid #d9d4a3; 

	max-width: 100%;   
	margin: 0 0 0 0;
	float: left;
	width: auto;  
	height: auto;
}


/* =Menu
----------------------------------------------- */ 
#access {
	float: left; 
	display: block;
	background: #fffffc;	
	margin: 0 0 20px  0;   
	padding: 0 0 0 0;
	border-bottom: 0px solid #246978;
	
	width: 100%;
}
#access ul {
	font-family: "Helvetica Neue", Helvetica, Arial, "Nimbus Sans L", sans-serif;
	font-size: 13px;
	background-color: #fffffc;
	color: #246978; 
	list-style: none;
	margin: 0 0 0 0;
	padding-left: 0;
	text-transform: none; 
}
#access li {
	background-color: #fffffc;
	font-weight: bold;
	float: left;
	position: relative;
}
#access a {
	background-color: #fffffc;
	color: #246978;
	display: block;
	line-height: 2em;
	margin: 0 1px 0 0;
	padding: 0.25em 1em 0;
	text-decoration: none;
}
#access ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	font-weight: normal;
	background-color: #EBF2EF;
	position: absolute;
	top: 29px;
	left: 0;
	text-transform: none;
	z-index: 99999;
	width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background-color: #246978;
	color:  #EBF2EF;
	font-weight: normal;
	line-height: 1em;
	margin: 0;
	padding: .66em .5em .5em 1em;
	min-width: 180px;
	height: auto;
}
#access li:hover > a {
	background:  #EBF2EF;
	color: #246978;
}
#access ul ul :hover > a {
	background:  #EBF2EF;
	color: #246978;
}
#access ul ul a:hover {
	background: #246978;
	color: #EBF2EF;
}
#access ul li:hover > ul {
	display: block;
	background: #ebf2ef;
}

#access .current-menu-item a {
	background: #EBF2EF;
	color: #246978;
}
#access .current-menu-ancestor a {
	background: #EBF2EF;
	color: #246978;
}
#access .current_page_item a {
	background: #EBF2EF;
	color: #246978;
}
#access .current_page_ancestor a {
	background: #EBF2EF;
	color: #246978;
}

/* =Menu
----------------------------------------------- */

#access {
	border-top: 1px solid #ccc; 
	float: left; 
	display: block;
	margin: 0 auto;   
	padding: 5px 0 0;
	width: 100%;
}
#access ul {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-size: 13px;
	font-weight: bold;
/* simmo: color added  */ color: #246978; 
	list-style: none;
	margin: 0;
	padding-left: 0;
 text-transform: none;
}
#access li {
	float: left;
	position: relative;
}
#access a {
	color: #246978;
	display: block;
	line-height: 2em;
	margin: 0 1px 0 0;
	padding: 0.25em 1em 0;
	text-decoration: none;
}
#access ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	font-weight: normal;
	position: absolute;
	top: 29px;
	left: 0;
	text-transform: none;
	z-index: 99999;
	width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #fffff0;
	color: #246978;
	line-height: 1em;
	margin: 0;
	padding: .66em .5em .5em 1em;
	min-width: 180px;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #fffff0;
	color: #246978;
}
#access ul ul a:hover {
	background: #246978;
	color: #EBF2EF;
}
#access ul li:hover > ul {
	display: block;
	background: #ebf2ef;
}
#access .current_page_item a {
	background:  #EBF2EF;
	color:  #246978;
}


/* =Content
----------------------------------------------- */

.page-title {
	border-bottom: none;
	border-top: 3px solid #247698;
	font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
	font-size: 1.6em;
	font-weight: 500;
	letter-spacing: 0.025em;
	margin: 0 0 24px 0;
	padding: 2px;
	text-transform: none;
}
.hentry {
	margin: 1.4em 0 3.4em 0;
}
.single .hentry {
	margin: 1.4em 0 1.7em;
}
.sticky {
	background: #EBF2EF /* simmo #fff9c0  */ ;
	border-top: 3px solid #d9d4a3;
	border-bottom: 2px solid #D9D4A3;
	padding: 1.7em;
}
.sticky .entry-meta {
	display: none;
}
.entry-title {
/* simmo added top border  */
	border-top: 2px solid #d9d4a3;
	font-size:  1.6em;
	font-weight: 500;
	font: Helvetica, Arial, "Nimbus Sans L", sans-serif;
	letter-spacing: 0;
	line-height: /* simmo 24px */ 1.4em;
	padding: 0 0 8px;
}
.entry-title a {
	color:  #246978;
	font-weight: 500; 
	font: Helvetica, Arial, "Nimbus Sans L", sans-serif;
}
.entry-meta {
	color: #888;
	font: /* simmo 12px */  Helvetica, Arial, "Nimbus Sans L", sans-serif;
/* simmo added relative font-size */
	font-size: 0.8em;
}
.entry-meta a {
	color: #888;
}
.entry-meta a:hover {
	color: #df0000;
}
.byline {
	display: block;
	position: absolute;
	left: -9000px;          
/* simmo: following lines to replace existing byline are from wordpress forum. They were claimed to display the author, but actually they display the publisher and I see no way to change the name after publication Investigate further  */

/*	display:inline;
	position:static;  ------- */
}

.entry-content, 
.entry-summary {
	margin: 0.85em /* simmo  0 0 0 */ 0.85em 0.85em 0.85em;
}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4 {
	margin-bottom: 0.3em;
        color: #993300;
}
.entry-content h1 {
	font-size: 1.4em;
	line-height: 34px; 
}
.entry-content h1 {        
	border-bottom: 1px solid #993300;
	font-weight: normal; 
	padding-bottom: 0.425em;
}
.entry-content h2 {
	font-size:  1.3em;
	font-weight: normal; 
}
.entry-content h3 {
	letter-spacing: 0.025em;
	text-transform: none;
}
.entry-content h4 {
 	font-size: 1.2em;
	font-weight: normal;
	font-style: normal; 
}
.entry-content h5,
.entry-content h6 {
        color: #993300;
	font-weight: normal; 
}
.entry-content h5 {
	font-size: /* simmo 12px */ 1.1em;
}
.entry-content h6 {
	font-size: /* simmo 10px */ 1em;
}
.entry-content table {
	border: 1px solid #ccc;
	margin: 0 -1px 24px 0;
	text-align: left;
}
.entry-content tr th,
.entry-content thead th {
	font: 12px Helvetica, Arial, "Nimbus Sans L", sans-serif;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 12px;
}
.entry-content tr td {
	border-top: 1px solid #ccc;
/* simmo	padding: 6px 12px;  */
}
.entry-content tr.odd td {
	background: #f2f7fc;
}
.entry-content table dl {
	margin: 0;
}
.entry-content .gallery {
	margin: 0 auto 1.7em;
}
#content .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33.333%;
}
#content .gallery .gallery-caption {
	color: #888;
	font-size: 0.7em;
	margin: 0 0 0.7em 0;
}
#content .gallery dl {
	margin: 0;
}
#content .gallery img {
	padding: 4px;
}
#content .gallery br+br {
	display: none;
}
#content .attachment img { /* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}
.page-link {
	font-weight: bold;
	margin: 0 0 1.7em;
	word-spacing: 0.25em;
}
.page-link a {
	font-weight: normal;
}
.entry-info {
	clear: both;
	color: #888;
	font-size: /*  simmo 13px  */ 0.8em;
	position: relative;
}
.entry-info a {
	color: #888;
}
.entry-info a:hover {
	color: #df0000;
}
.entry-info p {
	margin: 0;
}
.entry-info .comments-link a {
	color: #333;
	display: block;
	float: right;
	font-weight: bold;
	margin: -2px 1px 0 5px;
	padding: 2px 10px;
	text-decoration: none;
}
.entry-info .comments-link a:hover {
	background: #222;
	background-image: -moz-linear-gradient(100% 100% 90deg, #111, #333);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333), to(#111));
	-moz-border-radius: 14px;
	border-radius: 14px;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	color: #fff;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
}
.entry-info .edit-link {
	clear: both;
}


/* =Attachments
----------------------------------------------- */

.image-attachment div.entry-meta {
	float: left;
}
.image-attachment #image-navigation {
	float: right;
	margin: -1px 0 0.85em 0;
}
.image-attachment .entry-content {
	clear: both;
}
.image-attachment .entry-content .entry-attachment {
	background: #eee;
	margin: 0 0 1.7em;
	padding: 0.85em;
	text-align: center;
}
.image-attachment .entry-content .attachment {
	display: block;
	margin: 0 auto;
	text-align: center;
}
.image-attachment .entry-content .entry-caption p {
	margin: 0;
	padding: 0.85em 0 0;
}


/* =Images
----------------------------------------------- */

#content img.size-auto,
#content img.size-large,
#content img.size-full,
#content img.size-medium,
#content img.size-thumbnail,
.attachment img {
	max-width: 100%;
	width: auto;
	height: auto;
}
#content img.wp-smiley {
	margin: 0;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 2px;
}
.wp-caption {
	background: #eee;
	font: 0.8em Helvetica, Arial, "Nimbus Sans L", sans-serif;
	margin-bottom: 1.7em;
	padding: 5px 3px 10px;
	text-align: center;
	max-width: 96%;
}
.wp-caption img,
#content .wp-caption img {
	margin: 2px 0 0 0;
	max-width: 98.5%;
	width: auto;
	height: auto;
}
.wp-caption .wp-caption-text {
	margin: .5em 0 0 0;
}
#content object,
#content embed {
	max-width: 100%;
}


/* =Asides
-------------------------------------------------------------- */

.home #content .aside {
	border-left: 1px solid #ccc;
	font-size: 13px;
	margin: 0;
	padding: 0 0 0 0.85em;
}


/* =Gallery listing
-------------------------------------------------------------- */

.category-gallery .size-thumbnail img {
	border: 10px solid #eee;
	margin-bottom: 0;
}
.category-gallery .gallery-thumb {
	float: left;
	margin-right: 0.85em;
}
.home #content .category-gallery .entry-info {
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
	margin: 0 0 1em 0;
	overflow: hidden;
}
.navigation a:link {
	font-size: 0.85em
}
.navigation a:visited {
	color: /* simmo #0060ff  */ #006102;
}
.navigation a:visited:hover,
.navigation a:active,
.navigation a:hover {
/*  simmo removed color, added following line  */
	textdecoration: underline;
}
.nav-previous {
	float: left;
	width: 50%;
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#nav-above {
}
#nav-above,
.single #nav-below {
	display: none;
}
.paged #nav-above,
.single #nav-above {
	display: block;
}


/*  Bolts from the Blue
----------------------------------------------- */
.BlueBolts  {
	background: #00527a ;
	content background:  #00527a ;    
	font=color: #ffffff ;  
	headings 1, 2, 3, widget-titles, top border rows  #fffff0;  
	headings 4, 5, 6  3 #fffff0; 
	Links  active  #fffff0,  visited #fffff0, hover #fffff0 ;
}

.haiku  {
	font-style: oblique ;
	line-height: 1.1em ;
	text-align: center;
}
	

/*  &&&&&&   */

/* Widgets
----------------------------------------------- */

.widget-area {
	overflow: hidden;
}
.widget-area,
.widget-area input {
	font-size: 0.95em;
	font-color: #206675;
	line-height: 1.1em;
}
.widget-area ul ul a {
	text-decoration: none;
}
.widget-area ul ul a:hover {
	text-decoration: underline;
	font-color: #206675;
}
.widget-area hr {
	color:  #246978;
}
.widget-area ul {
	list-style: none;
	margin: 0;
}
.widget-area ul ul {
	list-style: none;
	margin: 0 0 1.5em 0;
}
.widget-area ul ul ul {
	margin-bottom: 0;
}
.widget-area ul ul li {
	padding: 4px 0;
}
.widget-title {
	border-bottom: 1px solid #ccc;
	border-top: 1.5px solid #ccc;
	font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
	font-size: 1.1em;
	font-weight: normal; 
	letter-spacing: 0.025em;
	margin: 0 0 8px 0;
	padding: 2px;
	text-transform: none;
}
.widget-container {
	margin: 1 0 1.5em 0;
}

/* Search Widget */
#s {
	width: 60%;
}

/* Calendar Widget */
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	font: 0.75em Helvetica, Arial, "Nimbus Sans L", sans-serif;
	font-weight: bold;
	text-align: left;
	padding: 0 2px 6px;
}
#wp-calendar th {
	color: #206675;
	font-size: 0.7em;
	text-align: center;
}
#wp-calendar tbody td {
	text-align: center;
}
#wp-calendar tfoot td {
	padding-top: .2em;
}
#wp-calendar tfoot #next {
	text-align: right;
}
#wp-calendar tbody a {
	text-decoration: underline;
}
#wp-calendar a:visited {
	color: #0060ff;
}
#wp-calendar a:visited:hover {
	color: #df0000;
}

/* Flickr Widget (WP.com) */
#flickr_badge_wrapper {
	background-color: transparent !important;
	border: none !important;
}

/* Cloud Widgets */
.wp_widget_tag_cloud div,
.widget_tag_cloud div {
	line-height: 1.7em;
	padding: 0.2em 0;
}


/* =Comments
----------------------------------------------- */

#comments {
	word-wrap: break-word;
}
#comments h3 {
	border-bottom: 1px solid #ccc;
	font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 0.025em;
	margin: 0 0 8px 0;
	padding: 2px;
	text-transform: none;
}
#comments ol {
	list-style: none;
	margin-left: 0;
}
#comments ul {
	list-style: none;
	margin-left: 0.425em;
}
#comments li {
	position: relative;
}
#comments li.pingback {
	background: #eee;
	margin: 0 0 1.7em;
	padding: 0.85em;
}
#comments li.pingback + li.pingback {
	8: -1.65em;
}
#comments li.pingback p {
	font: 12px Helvetica, Arial, "Nimbus Sans L", sans-serif;
	margin: 0;
}
#comments ul li {
	border-left: 1px solid #ccc;
	border-bottom: none;
	padding: 0 0 0 0.85em;
}
#comments .comment-author {
	margin: 0 66px 0.85em 0;
}
#comments .comment-author cite {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}
#comments .comment-meta,
#comments .comment-meta a {
	color: #888;
	font: 12px Helvetica, Arial, "Nimbus Sans L", sans-serif;
}
#comments .comment-meta a:hover {
	color: #df0000;
}
#comments .avatar {
	border: 1px solid #ccc;
	padding: 3px;
	position: absolute;
	top: 0;
	right: 0;
}
#comments .comment-body {
	margin-right: 66px;
}
#respond input[type=text] {
	float: left;
	margin: 0 10px 0 0;
}
#respond .comment-form-comment {
	margin: 0;
}
#respond .comment-form-comment label {
	display: none;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
.bypostauthor {
}


/* =Footer
----------------------------------------------- */

#footer {
	padding: 0 0 1.7em;
}
#footer .widget-area {
	float: left;
	margin: 0 4.04% 0 0;
	width: 21.9699%;
}
.two-column #footer .widget-area {
	margin: 0 5.19% 0 0;
	width: 47.4%;
}
.two-column #footer #second,
#footer #fourth {
	margin: 0;
}
#colophon {
	border-top: 1px solid #ccc;
	clear: both;
	color: #888;
	font-size: 12px;
	font-style: italic;
	line-height: 16px;
	padding: 1.6em 0 0;
	text-align: center;
}
#colophon a {
	color: #888;
	text-decoration: none;
}
#colophon a:hover {
	color: #df0000;
}
#colophon .generator-link {
	background: url("images/wordpress.png") no-repeat left center;
	display: inline-block;
	margin: 0 0 0 3px;
	padding-left: 20px;
}
#footer img#wpstats {
	display: block;
	margin: 0 auto 10px;
}


/* =Print Style
-------------------------------------------------------------- */

@media print {
	body,
	pre,
	ins {
		background: none !important;
	}
	body, input, textarea {
		font: 12pt Georgia, "Bitstream Charter", serif;
		line-height: 1.5;
	}	
	#container {
		clear: both !important;
		display: block !important;
		float: none !important;
		position: relative !important;
	}
	#content {
		width: 100% !important;
	}
	#header {
		border-bottom: 1pt solid #000;
		padding-bottom: 18pt;
	}
	#colophon {
		border-top: 1pt solid #000;
	}
	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
		text-align: left;
	}
	#site-title {
		font-size: 13pt;
	}
	#site-description {
		font-size: 10pt;
	}
	.entry-content {
		font-size: 10pt;
		line-height: 1.5em;
		padding-top: 15pt;
	}
	.entry-title {
		font-size: 16pt;
		padding-top: 36pt;
	}
	#access,
	#header img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area,
	.sharing,
	#wpl-likebox {
		display: none !important;
	}
	.sidebar-content #content-container {
		float: none;
		margin: 0 0 0 -35.4%;
	}
	.sidebar-content-sidebar #content-container {
		float: none;
		margin: 0 0 0 -24.8%;
	}
	.sidebar-sidebar-content #content-container { 
		float: none;
		margin: 0px 0px 0px -49.5%;
	}
	#content-container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}
	#content,
	.full-width #content {
		margin: 24pt 0 0;
		width: 100%;
	}
	.wp-caption p {
		font-size: 11pt;
	}
	#site-info,
	#site-generator {
		float: none;
		width: auto;
	}
	#colophon {
		width: auto;
	}
	#comments {
		font-size: 10pt;
		line-height: 1.5em;
	}
	img#wpstats {
		display: none;
	}
	#site-generator a {
		margin: 0;
		padding: 0;
	}
	.generator-link {
		background: url("images/wordpress.png");
	}
	#entry-author-info {
		border: 1px solid #e7e7e7;
	}
	#content-box {
		display: inline;
	}
	.home .sticky {
		border: none;
		background: transparent;
	}
}


/* =IE6
-------------------------------------------------------------- */

#ie6 .two-column #container {
	overflow: hidden;
	width: 770px;
}
#ie6 .three-column #container {
	width: 990px;
}
#ie6 #content {
	overflow: hidden;
}
#ie6 #main-sidebars {
	max-width: 450px;
	width: 45.2%;
}
#ie6 .content-sidebar-sidebar #secondary,
#ie6 .sidebar-sidebar-content #secondary {
	margin: 0 0 0 4%;
}
#ie6 .sidebar-content-sidebar #primary {
	margin: 0 0 0 -100%;
}